.page-title.no-icon h3{border-right:none;}
#the-navigation{min-height:70px;}
section{position:relative;background-size:cover !important;background-attachment:fixed !important;}
.divider .divider-hero p:last-child{margin-bottom:0;}
.pe-wp-default .social-icons ul{list-style:none;margin:0px;line-height:1.6;}
.pe-wp-default .social-icons ul li{float:left;margin:0px;}
.staff-content:not(:empty){margin:10px 0 -25px;}
.home-section .flex-control-nav{width:auto;}
.divider .pad-large.no-margin{margin-bottom:0px;}
.divider.no-margin,
.services.divider,
.stats-section.divider{margin-bottom:0px;}
.blog-title{margin-top:74px;}
.mobile .filters li{margin-bottom:5px;}
.mobile .stats-section .row .row{margin-left:0;margin-right:0;}
.desktop body{overflow-x:hidden;}
.section-blog{padding-top:74px;}
form > .control-group{margin-bottom:20px;}
#comments .row{margin-left:auto;margin-right:auto;}
.post-password-form .btn{background:#222;color:#fff;}
.pagination{margin:10px 0 25px;}
.page-links{float:none;display:block;}
.pager li{list-style:none;display:inline-block;width:49%;text-align:center;}
.pagination .page-info{margin-right:20px;}
#form-button button{-webkit-box-shadow:none;box-shadow:none;-webkit-transition:none;-moz-transition:none;transition:none;padding:0;background:transparent;color:inherit;margin:0;}
.clearfix:before,
.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.pagination .page-info{display:inline-block;border:1px solid #222;font-size:14px;padding:7px 9px;}
.pagination .current{display:inline-block;color:#fff;background-color:#222;font-size:14px;padding:7px 9px;}
.pagination a{color:#222;display:inline-block;font-size:14px;padding:7px 9px;}
.pagination a:hover{color:#fff;background-color:#222;}
.widget_calendar td,
.widget_calendar th{padding:3px;}
.widget_calendar caption{margin:5px 0 10px;}